Run the Bash Bunny Updater on Linux